-- Customer specific once-script RWSN50.
--
-- (c) 2013 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xrwsn50.lst
SET DEFINE OFF

-- Per 5.2.3 USRDATA-importfunctie standaard FIP (met vervaldatum)!
DELETE FROM fac_import WHERE fac_import_app_key = 223;
DELETE FROM fac_import_app WHERE fac_import_app_key = 223;
DROP PROCEDURE RWSN_IMPORT_USRDATA;
DROP PROCEDURE RWSN_UPDATE_USRDATA;
DROP TABLE RWSN_IMP_USRDATA;

COMMIT;

-- Per 5.2.3 auto_https=1 niet gewenst voor RWSN (licentieklanten)!
UPDATE   fac_setting
   SET   fac_setting_pvalue = 0,
         fac_setting_datum = SYSDATE,
         prs_perslid_key = 4
 WHERE   UPPER (fac_setting_name) = 'AUTO_HTTPS';

COMMIT;

BEGIN adm.systrackscript('$Workfile: rwsn50.sql $', '$Revision$', 0); END;
/
SPOOL OFF
@rwsn.sql
